ppx_core

Deprecated: use ppxlib instead

Libraries

This package provides the following libraries (via ocamlobjinfo):

ppx_core

Documentation:

  • Ppx_core This library is deprecated, use Ppxlib instead